base-files: fix default pre-/postrm for packages with a dot
[openwrt/svn-archive/archive.git] / toolchain / binutils / Config.in
1 # Choose binutils version.
2
3 choice
4 prompt "Binutils Version" if TOOLCHAINOPTS
5 default BINUTILS_VERSION_LINARO
6 help
7 Select the version of binutils you wish to use.
8
9 config BINUTILS_VERSION_LINARO
10 bool "Linaro binutils 2.24"
11
12 endchoice
13
14 config EXTRA_BINUTILS_CONFIG_OPTIONS
15 string
16 prompt "Additional binutils configure options" if TOOLCHAINOPTS
17 default ""
18 help
19 Any additional binutils options you may want to include....
20
21 config BINUTILS_VERSION
22 string
23 prompt "Binutils Version" if (TOOLCHAINOPTS && NULL)
24 default "linaro" if BINUTILS_VERSION_LINARO
25 default "linaro"